'use strict';

require('./icon-font/index.mjs');
require('./with-icon/index.mjs');
var _shared_components_iconFont_iconFont = require('./icon-font/icon-font.mjs');
var _shared_components_withIcon_withIcon = require('./with-icon/with-icon.mjs');



exports.IconFont = _shared_components_iconFont_iconFont.default;
exports.withIcon = _shared_components_withIcon_withIcon.default;
